. ISPmanager Lite

...   Как установить ISPmanager Lite

и другие продукты ISPsystem на VPS?

Есть две версии ISPsystem: ISPmanager Lite - для управления сервером на OS Linux и ISPmanager Business - для продавцов и перепродавцов хостинга.

Набор инструментов для управления Linux-сервером предоставляет возможность - создания неограниченного количества доменов, сайтов, пользователей, FTP-клиентов, адресов электронной почты, устанавки разных версии PHP, создания баз данных и пр. Может использоваться для работы как с виртуальными, так и выделенными серверами.
Сайт компании - ISPsystem

После оплаты VPS

Вам, на почтовый ящик указанный при регистрации, будет прислано сообщение:
Данные доступа к серверу по протоколу SSH, например:

  • IP-адрес: 88.221.235.127
  • Логин: root
  • Пароль: YZDdPwpvyBmJWr

VPS VPS (Virtual Private Server) или VDS (Virtual Dedicated Server) — услуга предоставляющая пользователю (В рамках тарифа VPS) - Виртуальный выделенный сервер.



Установка и обновление ISPmanager

производится с использованием репозитория операционной системы. Чтобы начать установку подключитесь к серверу по SSH с правами суперпользователя.

...   PuTTY - SSH клиент   — программа для управления сервером

SSH (secure shell) - сетевой протокол, позволяющий безопасно отправлять команды на удаленный компьютер.
См. - PuTTY
    []

IP адрес, необходимый для работы с сайтом в ssh-клиенте PuTTY — 88.221.235.127

Запустите программу PuTTY

Настройте основные параметры доступа и авторизации

  1. Host Name or IP address (адрес сервера, он же адрес FTP сервера или IP-адрес), например: 88.221.235.127 ;
  2. Port (порт) — 22;
  3. Protocol (протокол) — SSH;
  4. Saved Sessions (имя сессии), например, avege.ru;

Перейдите на пункт — Date (Данные) и введите в username — root

Вернитесь в Session и нажмите на кнопку — Save

Нажмите на Open

Введите ваш пароль — не обращая внимание на курсор.

При вводе пароль не будет отображаться в окне программы PuTTY.

Вы войдёте с правами root
и увидите приглашение к вводу команд — #

root@avege ~

Using username "root".
root@88.221.235.127's password:
Last login: Sun Nov 12 23:38:32 2017 from 94.41.211.182.dynamic.ufanet.ru

[root@avege ~]#   


...   Установка ISPmanager Lite на CentOS 6 64bit?

Установка и обновление ISPmanager производится с использованием репозитория операционной системы.

Установка ISPmanager

Чтобы начать установку подключитесь к серверу по SSH с правами суперпользователя, скачайте скрипт
wget //cdn.ispsystem.com/install.sh
и запустите его на выполнение
sh install.sh ISPmanager

Выберите уровень стабильности: beta или stable.
Установщик подключит соответствующий репозиторий ISPsystem, а также другие хранилища пакетов (EPEL для CentOS).
Выберите версию ISPmanager. Скрипт установит панель управления и необходимое программное обеспечение.

В процессе установки будет предложено выбрать уровень стабильности и версию ISPmanager.

				
Which version would you like to install ?
b) beta version - has the latest functionality
s) stable version - time-proved version

Choose repository type to work with: s

What version do you want to install
1) ISPmanager-Lite with recommended software
2) ISPmanager-Lite minimal version
3) ISPmanager-Business

Choose version: 1

Chosen: 1		
	

Установка ISPmanager на CentOS 6.6

Важно

Пролистайте до конца устаноки - строк: ispmanager-lite is installed ...

root@avege ~

Using username "root".
root@88.221.235.127's password:
Send automatic password
Last login: Thu Nov 16 03:23:45 2017 from 136.169.238.172

[root@avege ~]# wget //cdn.ispsystem.com/install.sh

--2017-11-16 03:28:16--  //cdn.ispsystem.com/install.sh
Resolving cdn.ispsystem.com... 94.254.0.25, 5.150.254.201, 2001:9b0:10:2104:216:3eff:feae:718b, ...
Connecting to cdn.ispsystem.com|94.254.0.25|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 55452 (54K) [text/x-sh]
Saving to: `install.sh'

100%[======================================->] 55,452      --.-K/s   in 0.07s

2017-11-16 03:28:16 (770 KB/s) - `install.sh' saved [55452/55452]

[root@avege ~]#  sh install.sh ISPmanager

Installing on REDHAT 6
System memory:
             total       used       free     shared    buffers     cached
Mem:          1024         91        932          4          0         47
-/+ buffers/cache:         44        979
Swap:         2048          0       2048

Disk space:
Filesystem         Size  Used Avail Use% Mounted on
/dev/ploop12481p1   35G  696M   32G   3% /

List of enabled repositories:
repo id                        repo name                                  status
base                           CentOS-6 - Base                            6706
extras                         CentOS-6 - Extras                            46
updates                        CentOS-6 - Updates                          807

You have hostname: avege.ru
Which version would you like to install ?
b) beta version - has the latest functionality
s) stable version - time-proved version

Choose repository type to work with: s

What version do you want to install
1) ISPmanager-Lite with recommended software
2) ISPmanager-Lite minimal version
3) ISPmanager-Business

Choose version: 1

Chosen: 1

Checking epel... Epel repo not exists
Installing epel-release package..
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
 * base: mirror.corbina.net
 * extras: dedic.sh
 * updates: mirror.corbina.net
Resolving Dependencies
--> Running transaction check
---> Package epel-release.noarch 0:6-8 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                Arch             Version         Repository        Size
================================================================================
Installing:
 epel-release           noarch           6-8             extras            14 k

Transaction Summary
================================================================================
Install       1 Package(s)

Total download size: 14 k
Installed size: 22 k
Downloading Packages:
warning: rpmts_HdrFromFdno: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6
Importing GPG key 0xC105B9DE:
 Userid : CentOS-6 Key (CentOS 6 Official Signing Key) <centos-6-key@centos.org>
 Package: centos-release-6-8.el6.centos.12.3.x86_64 (installed)
 From   : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : epel-release-6-8.noarch                                      1/1
  Verifying  : epel-release-6-8.noarch                                      1/1

Installed:
  epel-release.noarch 0:6-8

Complete!
Loaded plugins: fastestmirror
Cleaning repos: base epel extras updates
Cleaning up Everything
Cleaning up list of fastest mirrors
Adding ISPsystem gpg key...
Checking ispsystem-base repo... Not found
Adding repository ISPsystem-base..
Adding repository ISPsystem..
Loaded plugins: fastestmirror
Determining fastest mirrors
 * base: dedic.sh
 * epel: download.ispsystem.com
 * extras: dedic.sh
 * ispsystem-base: download.ispsystem.com
 * ispsystem-stable5: download.ispsystem.com
 * updates: dedic.sh
Metadata Cache Created
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: dedic.sh
 * epel: download.ispsystem.com
 * extras: dedic.sh
 * ispsystem-base: download.ispsystem.com
 * ispsystem-stable5: download.ispsystem.com
 * updates: dedic.sh
Resolving Dependencies
--> Running transaction check
---> Package coremanager.x86_64 0:5.126.1-1.el6 will be installed
--> Processing Dependency: libmicrohttpd-isp >= 0.9.48 for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: ntpdate for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: ntp for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: geoip for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libetpan for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: jsoncpp for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: sqlite3-isp for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libmysqlclient_r.so.16(libmysqlclient_16)(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.18)(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: python-argparse for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: fcgi for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: curl-isp for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: qrencode for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: at for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libfcgi.so.0()(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libGeoIP.so.1()(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libetpan.so.15()(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libjsoncpp.so.0()(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libpq.so.5()(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libmysqlclient_r.so.16()(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Processing Dependency: libmicrohttpd.so.12()(64bit) for package: coremanager-5.126.1-1.el6.x86_64
--> Running transaction check
---> Package GeoIP.x86_64 0:1.6.5-1.el6 will be installed
--> Processing Dependency: GeoIP-data for package: GeoIP-1.6.5-1.el6.x86_64
--> Processing Dependency: geoipupdate for package: GeoIP-1.6.5-1.el6.x86_64
---> Package at.x86_64 0:3.1.10-49.el6 will be installed
---> Package curl-isp.x86_64 0:7.35.0-3.el6 will be installed
--> Processing Dependency: libcares.so.2()(64bit) for package: curl-isp-7.35.0-3.el6.x86_64
---> Package fcgi.x86_64 0:2.4.0-12.el6 will be installed
---> Package jsoncpp.x86_64 0:0.10.5-2.el6 will be installed
---> Package libetpan.x86_64 0:1.0-1.el6 will be installed
---> Package libmicrohttpd-isp.x86_64 0:0.9.48-2.el6 will be installed
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 will be installed
---> Package mysql-libs.x86_64 0:5.1.73-8.el6_8 will be installed
---> Package ntp.x86_64 0:4.2.6p5-12.el6.centos.1 will be installed
---> Package ntpdate.x86_64 0:4.2.6p5-12.el6.centos.1 will be installed
---> Package postgresql-libs.x86_64 0:8.4.20-8.el6_9 will be installed
---> Package python-argparse.noarch 0:1.2.1-2.1.el6 will be installed
---> Package qrencode.x86_64 0:3.4.2-1.el6 will be installed
--> Processing Dependency: libqrencode.so.3()(64bit) for package: qrencode-3.4.2-1.el6.x86_64
---> Package sqlite3-isp.x86_64 0:3.7.9-3.el6 will be installed
--> Running transaction check
---> Package GeoIP-GeoLite-data.noarch 0:2017.07-1.el6 will be installed
--> Processing Dependency: GeoIP-GeoLite-data-extra = 2017.07-1.el6 for package: GeoIP-GeoLite-data-2017.07-1.el6.noarch
---> Package c-ares.x86_64 0:1.10.0-3.el6 will be installed
---> Package geoipupdate.x86_64 0:2.2.1-2.el6 will be installed
---> Package qrencode-libs.x86_64 0:3.4.2-1.el6 will be installed
--> Running transaction check
---> Package GeoIP-GeoLite-data-extra.noarch 0:2017.07-1.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                 Arch   Version                 Repository         Size
================================================================================
Installing:
 coremanager             x86_64 5.126.1-1.el6           ispsystem-stable5  20 M
Installing for dependencies:
 GeoIP                   x86_64 1.6.5-1.el6             epel              113 k
 GeoIP-GeoLite-data      noarch 2017.07-1.el6           epel              492 k
 GeoIP-GeoLite-data-extra
                         noarch 2017.07-1.el6           epel               24 M
 at                      x86_64 3.1.10-49.el6           base               61 k
 c-ares                  x86_64 1.10.0-3.el6            base               75 k
 curl-isp                x86_64 7.35.0-3.el6            ispsystem-base    167 k
 fcgi                    x86_64 2.4.0-12.el6            epel               41 k
 geoipupdate             x86_64 2.2.1-2.el6             epel               28 k
 jsoncpp                 x86_64 0.10.5-2.el6            epel               80 k
 libetpan                x86_64 1.0-1.el6               epel              267 k
 libmicrohttpd-isp       x86_64 0.9.48-2.el6            ispsystem-base     57 k
 libxslt                 x86_64 1.1.26-2.el6_3.1        base              452 k
 mysql-libs              x86_64 5.1.73-8.el6_8          base              1.2 M
 ntp                     x86_64 4.2.6p5-12.el6.centos.1 updates           600 k
 ntpdate                 x86_64 4.2.6p5-12.el6.centos.1 updates            79 k
 postgresql-libs         x86_64 8.4.20-8.el6_9          updates           202 k
 python-argparse         noarch 1.2.1-2.1.el6           base               48 k
 qrencode                x86_64 3.4.2-1.el6             epel               17 k
 qrencode-libs           x86_64 3.4.2-1.el6             epel               50 k
 sqlite3-isp             x86_64 3.7.9-3.el6             ispsystem-base    333 k

Transaction Summary
================================================================================
Install      21 Package(s)

Total download size: 49 M
Installed size: 55 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                            16 MB/s |  49 MB     00:03
warning: rpmts_HdrFromFdno: Header V3 RSA/SHA256 Signature, key ID 0608b895: NOKEY
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Importing GPG key 0x0608B895:
 Userid : EPEL (6) <epel@fedoraproject.org>
 Package: epel-release-6-8.noarch (@extras)
 From   : /etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-6
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : ntpdate-4.2.6p5-12.el6.centos.1.x86_64                      1/21
  Installing : ntp-4.2.6p5-12.el6.centos.1.x86_64                          2/21
  Installing : GeoIP-GeoLite-data-2017.07-1.el6.noarch                     3/21
  Installing : GeoIP-GeoLite-data-extra-2017.07-1.el6.noarch               4/21
  Installing : mysql-libs-5.1.73-8.el6_8.x86_64                            5/21
  Installing : python-argparse-1.2.1-2.1.el6.noarch                        6/21
  Installing : libxslt-1.1.26-2.el6_3.1.x86_64                             7/21
  Installing : qrencode-libs-3.4.2-1.el6.x86_64                            8/21
  Installing : qrencode-3.4.2-1.el6.x86_64                                 9/21
  Installing : postgresql-libs-8.4.20-8.el6_9.x86_64                      10/21
  Installing : fcgi-2.4.0-12.el6.x86_64                                   11/21
  Installing : c-ares-1.10.0-3.el6.x86_64                                 12/21
  Installing : curl-isp-7.35.0-3.el6.x86_64                               13/21
  Installing : geoipupdate-2.2.1-2.el6.x86_64                             14/21
  Installing : GeoIP-1.6.5-1.el6.x86_64                                   15/21
  Installing : libetpan-1.0-1.el6.x86_64                                  16/21
  Installing : jsoncpp-0.10.5-2.el6.x86_64                                17/21
  Installing : libmicrohttpd-isp-0.9.48-2.el6.x86_64                      18/21
  Installing : at-3.1.10-49.el6.x86_64                                    19/21
  Installing : sqlite3-isp-3.7.9-3.el6.x86_64                             20/21
  Installing : coremanager-5.126.1-1.el6.x86_64                           21/21
  Verifying  : ntpdate-4.2.6p5-12.el6.centos.1.x86_64                      1/21
  Verifying  : ntp-4.2.6p5-12.el6.centos.1.x86_64                          2/21
  Verifying  : GeoIP-GeoLite-data-extra-2017.07-1.el6.noarch               3/21
  Verifying  : qrencode-3.4.2-1.el6.x86_64                                 4/21
  Verifying  : sqlite3-isp-3.7.9-3.el6.x86_64                              5/21
  Verifying  : GeoIP-1.6.5-1.el6.x86_64                                    6/21
  Verifying  : at-3.1.10-49.el6.x86_64                                     7/21
  Verifying  : libmicrohttpd-isp-0.9.48-2.el6.x86_64                       8/21
  Verifying  : coremanager-5.126.1-1.el6.x86_64                            9/21
  Verifying  : jsoncpp-0.10.5-2.el6.x86_64                                10/21
  Verifying  : c-ares-1.10.0-3.el6.x86_64                                 11/21
  Verifying  : GeoIP-GeoLite-data-2017.07-1.el6.noarch                    12/21
  Verifying  : fcgi-2.4.0-12.el6.x86_64                                   13/21
  Verifying  : postgresql-libs-8.4.20-8.el6_9.x86_64                      14/21
  Verifying  : geoipupdate-2.2.1-2.el6.x86_64                             15/21
  Verifying  : curl-isp-7.35.0-3.el6.x86_64                               16/21
  Verifying  : qrencode-libs-3.4.2-1.el6.x86_64                           17/21
  Verifying  : libxslt-1.1.26-2.el6_3.1.x86_64                            18/21
  Verifying  : libetpan-1.0-1.el6.x86_64                                  19/21
  Verifying  : python-argparse-1.2.1-2.1.el6.noarch                       20/21
  Verifying  : mysql-libs-5.1.73-8.el6_8.x86_64                           21/21

Installed:
  coremanager.x86_64 0:5.126.1-1.el6

Dependency Installed:
  GeoIP.x86_64 0:1.6.5-1.el6
  GeoIP-GeoLite-data.noarch 0:2017.07-1.el6
  GeoIP-GeoLite-data-extra.noarch 0:2017.07-1.el6
  at.x86_64 0:3.1.10-49.el6
  c-ares.x86_64 0:1.10.0-3.el6
  curl-isp.x86_64 0:7.35.0-3.el6
  fcgi.x86_64 0:2.4.0-12.el6
  geoipupdate.x86_64 0:2.2.1-2.el6
  jsoncpp.x86_64 0:0.10.5-2.el6
  libetpan.x86_64 0:1.0-1.el6
  libmicrohttpd-isp.x86_64 0:0.9.48-2.el6
  libxslt.x86_64 0:1.1.26-2.el6_3.1
  mysql-libs.x86_64 0:5.1.73-8.el6_8
  ntp.x86_64 0:4.2.6p5-12.el6.centos.1
  ntpdate.x86_64 0:4.2.6p5-12.el6.centos.1
  postgresql-libs.x86_64 0:8.4.20-8.el6_9
  python-argparse.noarch 0:1.2.1-2.1.el6
  qrencode.x86_64 0:3.4.2-1.el6
  qrencode-libs.x86_64 0:3.4.2-1.el6
  sqlite3-isp.x86_64 0:3.7.9-3.el6

Complete!

Checking COREmanager downgrade
Installed version from repo stable5: 5.126
Remote version in repo 5.126: 5.126
Not need to downgrade COREmanager
Trying to get and install Let`s Encrypt certificate
Trying to start simple web server... Simple web server can not be started
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: dedic.sh
 * epel: download.ispsystem.com
 * extras: dedic.sh
 * ispsystem-base: download.ispsystem.com
 * updates: dedic.sh
Resolving Dependencies
--> Running transaction check
---> Package ispmanager-lite.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: ispmanager-lite-common(x86-64) = 5.126.1-3.el6 for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-mysql for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-webanalyzer for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-proftpd for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-exim for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-roundcube for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-sieve for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-myadmin for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-bind for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-php for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-httpd-itk for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-logrotate for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Processing Dependency: ispmanager-pkg-dovecot for package: ispmanager-lite-5.126.1-3.el6.x86_64
--> Running transaction check
---> Package ispmanager-lite-common.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: ispmanager-plugins = 5.126.1-3.el6 for package: ispmanager-lite-common-5.126.1-3.el6.x86_64
--> Processing Dependency: shellinabox for package: ispmanager-lite-common-5.126.1-3.el6.x86_64
--> Processing Dependency: bind-utils for package: ispmanager-lite-common-5.126.1-3.el6.x86_64
--> Processing Dependency: ipset for package: ispmanager-lite-common-5.126.1-3.el6.x86_64
--> Processing Dependency: zip for package: ispmanager-lite-common-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-awstats.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: awstats for package: ispmanager-pkg-awstats-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-bind.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: coremanager-pkg-bind for package: ispmanager-pkg-bind-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-dovecot.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: dovecot > 2.0 for package: ispmanager-pkg-dovecot-5.126.1-3.el6.x86_64
--> Processing Dependency: dovecot > 2.0 for package: ispmanager-pkg-dovecot-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-exim.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: exim for package: ispmanager-pkg-exim-5.126.1-3.el6.x86_64
--> Processing Dependency: exim for package: ispmanager-pkg-exim-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-httpd-itk.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: mod_authnz_external for package: ispmanager-pkg-httpd-itk-5.126.1-3.el6.x86_64
--> Processing Dependency: mod_rpaf for package: ispmanager-pkg-httpd-itk-5.126.1-3.el6.x86_64
--> Processing Dependency: pwauth-isp for package: ispmanager-pkg-httpd-itk-5.126.1-3.el6.x86_64
--> Processing Dependency: httpd-itk for package: ispmanager-pkg-httpd-itk-5.126.1-3.el6.x86_64
--> Processing Dependency: mod_ssl for package: ispmanager-pkg-httpd-itk-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-logrotate.x86_64 0:5.126.1-3.el6 will be installed
---> Package ispmanager-pkg-myadmin.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: phpMyAdmin >= 4.0 for package: ispmanager-pkg-myadmin-5.126.1-3.el6.x86_64
--> Processing Dependency: patch for package: ispmanager-pkg-myadmin-5.126.1-3.el6.x86_64
--> Processing Dependency: pwgen for package: ispmanager-pkg-myadmin-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-mysql.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: /usr/local/mgr5/etc/scripts/mysql_passwd for package: ispmanager-pkg-mysql-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-php.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: /usr/local/mgr5/etc/conf.d/php.conf for package: ispmanager-pkg-php-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-proftpd.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: proftpd for package: ispmanager-pkg-proftpd-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-roundcube.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: php-mysql for package: ispmanager-pkg-roundcube-5.126.1-3.el6.x86_64
--> Processing Dependency: roundcubemail for package: ispmanager-pkg-roundcube-5.126.1-3.el6.x86_64
--> Processing Dependency: mysql for package: ispmanager-pkg-roundcube-5.126.1-3.el6.x86_64
---> Package ispmanager-pkg-sieve.x86_64 0:5.126.1-3.el6 will be installed
--> Processing Dependency: dovecot-pigeonhole for package: ispmanager-pkg-sieve-5.126.1-3.el6.x86_64
--> Running transaction check
---> Package awstats.noarch 0:7.0-3.el6 will be installed
--> Processing Dependency: perl(HTML::Entities) for package: awstats-7.0-3.el6.noarch
--> Processing Dependency: perl(URI::Escape) for package: awstats-7.0-3.el6.noarch
--> Processing Dependency: perl(LWP::UserAgent) for package: awstats-7.0-3.el6.noarch
---> Package bind-utils.x86_64 32:9.8.2-0.62.rc1.el6_9.4 will be installed
--> Processing Dependency: bind-libs = 32:9.8.2-0.62.rc1.el6_9.4 for package: 32:bind-utils-9.8.2-0.62.rc1.el6_9.4.x86_64
---> Package coremanager-pkg-bind.x86_64 0:5.126.1-1.el6 will be installed
---> Package coremanager-pkg-mysql.x86_64 0:5.126.1-1.el6 will be installed
--> Processing Dependency: mysql-server for package: coremanager-pkg-mysql-5.126.1-1.el6.x86_64
---> Package coremanager-pkg-php.x86_64 0:5.126.1-1.el6 will be installed
--> Processing Dependency: php for package: coremanager-pkg-php-5.126.1-1.el6.x86_64
--> Processing Dependency: php for package: coremanager-pkg-php-5.126.1-1.el6.x86_64
---> Package dovecot.x86_64 1:2.0.9-22.el6 will be installed
---> Package dovecot-pigeonhole.x86_64 1:2.0.9-22.el6 will be installed
---> Package exim.x86_64 0:4.84.2-3.el6 will be installed
---> Package httpd-itk.x86_64 0:2.2.22-7.el6 will be installed
---> Package ipset.x86_64 0:6.11-4.el6 will be installed
--> Processing Dependency: libmnl.so.0(LIBMNL_1.0)(64bit) for package: ipset-6.11-4.el6.x86_64
--> Processing Dependency: libmnl.so.0()(64bit) for package: ipset-6.11-4.el6.x86_64
---> Package ispmanager-plugins.x86_64 0:5.126.1-3.el6 will be installed
---> Package mod_authnz_external.x86_64 0:3.2.6-1.el6 will be installed
--> Processing Dependency: pwauth for package: mod_authnz_external-3.2.6-1.el6.x86_64
---> Package mod_rpaf.x86_64 0:0.8.2-1.el6 will be installed
---> Package mod_ssl.x86_64 1:2.2.15-60.el6.centos.6 will be installed
--> Processing Dependency: httpd = 2.2.15-60.el6.centos.6 for package: 1:mod_ssl-2.2.15-60.el6.centos.6.x86_64
---> Package mysql.x86_64 0:5.1.73-8.el6_8 will be installed
---> Package patch.x86_64 0:2.6-6.el6 will be installed
---> Package php-mysql.x86_64 0:5.3.3-49.el6 will be installed
--> Processing Dependency: php-common(x86-64) = 5.3.3-49.el6 for package: php-mysql-5.3.3-49.el6.x86_64
--> Processing Dependency: php-pdo(x86-64) for package: php-mysql-5.3.3-49.el6.x86_64
---> Package phpMyAdmin.noarch 0:4.0.10.20-1.el6 will be installed
--> Processing Dependency: php-gd for package: phpMyAdmin-4.0.10.20-1.el6.noarch
--> Processing Dependency: php-mcrypt for package: phpMyAdmin-4.0.10.20-1.el6.noarch
--> Processing Dependency: php-xmlwriter for package: phpMyAdmin-4.0.10.20-1.el6.noarch
--> Processing Dependency: php-php-gettext for package: phpMyAdmin-4.0.10.20-1.el6.noarch
--> Processing Dependency: php-tcpdf for package: phpMyAdmin-4.0.10.20-1.el6.noarch
--> Processing Dependency: php-tcpdf-dejavu-sans-fonts for package: phpMyAdmin-4.0.10.20-1.el6.noarch
--> Processing Dependency: php-mbstring for package: phpMyAdmin-4.0.10.20-1.el6.noarch
---> Package proftpd.x86_64 0:1.3.3g-10.el6 will be installed
---> Package pwauth-isp.x86_64 0:2.3.10-3.el6 will be installed
---> Package pwgen.x86_64 0:2.07-1.el6 will be installed
---> Package roundcubemail.noarch 0:1.0.9-4.el6 will be installed
--> Processing Dependency: php-pear(Mail_mimeDecode) >= 1.5.5 for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: php-pear(Net_Sieve) >= 1.3.2 for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: php-pear(Mail_Mime) >= 1.8.1 for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: php-pear(Auth_SASL) >= 1.0.6 for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: php-pear(Net_IDNA2) >= 0.1.1 for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: php-ldap for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: php-pspell for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: php-pear(Net_SMTP) for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: php-posix for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: php-intl for package: roundcubemail-1.0.9-4.el6.noarch
--> Processing Dependency: /usr/bin/php for package: roundcubemail-1.0.9-4.el6.noarch
---> Package shellinabox.x86_64 0:2.20-1.el6 will be installed
---> Package zip.x86_64 0:3.0-1.el6_7.1 will be installed
--> Running transaction check
---> Package bind-libs.x86_64 32:9.8.2-0.47.rc1.el6 will be updated
--> Processing Dependency: bind-libs = 32:9.8.2-0.47.rc1.el6 for package: 32:bind-9.8.2-0.47.rc1.el6.x86_64
---> Package bind-libs.x86_64 32:9.8.2-0.62.rc1.el6_9.4 will be an update
---> Package httpd.x86_64 0:2.2.15-54.el6.centos will be updated
---> Package httpd.x86_64 0:2.2.15-60.el6.centos.6 will be an update
--> Processing Dependency: httpd-tools = 2.2.15-60.el6.centos.6 for package: httpd-2.2.15-60.el6.centos.6.x86_64
---> Package libmnl.x86_64 0:1.0.2-3.el6 will be installed
---> Package mysql-server.x86_64 0:5.1.73-8.el6_8 will be installed
--> Processing Dependency: perl-DBI for package: mysql-server-5.1.73-8.el6_8.x86_64
--> Processing Dependency: perl-DBD-MySQL for package: mysql-server-5.1.73-8.el6_8.x86_64
--> Processing Dependency: perl(DBI) for package: mysql-server-5.1.73-8.el6_8.x86_64
---> Package perl-HTML-Parser.x86_64 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.x86_64
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package perl-libwww-perl.noarch 0:5.833-5.el6 will be installed
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-5.el6.noarch
---> Package php.x86_64 0:5.3.3-49.el6 will be installed
---> Package php-cli.x86_64 0:5.3.3-49.el6 will be installed
---> Package php-common.x86_64 0:5.3.3-49.el6 will be installed
---> Package php-gd.x86_64 0:5.3.3-49.el6 will be installed
--> Processing Dependency: libfreetype.so.6()(64bit) for package: php-gd-5.3.3-49.el6.x86_64
--> Processing Dependency: libXpm.so.4()(64bit) for package: php-gd-5.3.3-49.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: php-gd-5.3.3-49.el6.x86_64
---> Package php-intl.x86_64 0:5.3.3-49.el6 will be installed
--> Processing Dependency: libicuuc.so.42()(64bit) for package: php-intl-5.3.3-49.el6.x86_64
--> Processing Dependency: libicuio.so.42()(64bit) for package: php-intl-5.3.3-49.el6.x86_64
--> Processing Dependency: libicui18n.so.42()(64bit) for package: php-intl-5.3.3-49.el6.x86_64
--> Processing Dependency: libicudata.so.42()(64bit) for package: php-intl-5.3.3-49.el6.x86_64
---> Package php-ldap.x86_64 0:5.3.3-49.el6 will be installed
---> Package php-mbstring.x86_64 0:5.3.3-49.el6 will be installed
---> Package php-mcrypt.x86_64 0:5.3.3-5.el6 will be installed
--> Processing Dependency: libmcrypt.so.4()(64bit) for package: php-mcrypt-5.3.3-5.el6.x86_64
---> Package php-pdo.x86_64 0:5.3.3-49.el6 will be installed
---> Package php-pear-Auth-SASL.noarch 0:1.0.6-1.el6 will be installed
--> Processing Dependency: php-pear(PEAR) >= 1.4.9 for package: php-pear-Auth-SASL-1.0.6-1.el6.noarch
--> Processing Dependency: /usr/bin/pear for package: php-pear-Auth-SASL-1.0.6-1.el6.noarch
--> Processing Dependency: /usr/bin/pear for package: php-pear-Auth-SASL-1.0.6-1.el6.noarch
---> Package php-pear-Mail-Mime.noarch 0:1.8.4-1.el6 will be installed
---> Package php-pear-Mail-mimeDecode.noarch 0:1.5.5-1.el6 will be installed
---> Package php-pear-Net-IDNA2.noarch 0:0.1.1-3.el6 will be installed
---> Package php-pear-Net-SMTP.noarch 0:1.6.1-1.el6 will be installed
--> Processing Dependency: php-pear(Net_Socket) >= 1.0.7 for package: php-pear-Net-SMTP-1.6.1-1.el6.noarch
---> Package php-pear-Net-Sieve.noarch 0:1.3.4-1.el6 will be installed
---> Package php-php-gettext.noarch 0:1.0.12-1.el6 will be installed
---> Package php-process.x86_64 0:5.3.3-49.el6 will be installed
---> Package php-pspell.x86_64 0:5.3.3-49.el6 will be installed
---> Package php-tcpdf.noarch 0:6.2.13-1.el6 will be installed
--> Processing Dependency: php-bcmath for package: php-tcpdf-6.2.13-1.el6.noarch
--> Processing Dependency: php-tidy for package: php-tcpdf-6.2.13-1.el6.noarch
--> Processing Dependency: php-composer(fedora/autoloader) for package: php-tcpdf-6.2.13-1.el6.noarch
---> Package php-tcpdf-dejavu-sans-fonts.noarch 0:6.2.13-1.el6 will be installed
--> Processing Dependency: dejavu-sans-fonts for package: php-tcpdf-dejavu-sans-fonts-6.2.13-1.el6.noarch
---> Package php-xml.x86_64 0:5.3.3-49.el6 will be installed
---> Package pwauth.x86_64 0:2.3.10-5.el6 will be installed
--> Running transaction check
---> Package bind.x86_64 32:9.8.2-0.47.rc1.el6 will be updated
---> Package bind.x86_64 32:9.8.2-0.62.rc1.el6_9.4 will be an update
---> Package dejavu-sans-fonts.noarch 0:2.33-1.el6 will be installed
--> Processing Dependency: dejavu-fonts-common = 2.33-1.el6 for package: dejavu-sans-fonts-2.33-1.el6.noarch
---> Package freetype.x86_64 0:2.3.11-17.el6 will be installed
---> Package httpd-tools.x86_64 0:2.2.15-54.el6.centos will be updated
---> Package httpd-tools.x86_64 0:2.2.15-60.el6.centos.6 will be an update
---> Package libX11.x86_64 0:1.6.4-3.el6 will be installed
--> Processing Dependency: libX11-common = 1.6.4-3.el6 for package: libX11-1.6.4-3.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.4-3.el6.x86_64
---> Package libXpm.x86_64 0:3.5.10-2.el6 will be installed
---> Package libicu.x86_64 0:4.2.1-14.el6 will be installed
---> Package libmcrypt.x86_64 0:2.5.8-9.el6 will be installed
---> Package perl-Compress-Zlib.x86_64 0:2.021-144.el6 will be installed
--> Processing Dependency: perl = 4:5.10.1-144.el6 for package: perl-Compress-Zlib-2.021-144.el6.x86_64
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.021 for package: perl-Compress-Zlib-2.021-144.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.021 for package: perl-Compress-Zlib-2.021-144.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.021 for package: perl-Compress-Zlib-2.021-144.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.021 for package: perl-Compress-Zlib-2.021-144.el6.x86_64
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.021 for package: perl-Compress-Zlib-2.021-144.el6.x86_64
---> Package perl-DBD-MySQL.x86_64 0:4.013-3.el6 will be installed
---> Package perl-DBI.x86_64 0:1.609-4.el6 will be installed
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package php-bcmath.x86_64 0:5.3.3-49.el6 will be installed
---> Package php-fedora-autoloader.noarch 0:1.0.0-1.el6 will be installed
---> Package php-pear.noarch 1:1.9.4-5.el6 will be installed
---> Package php-pear-Net-Socket.noarch 0:1.0.10-1.el6 will be installed
---> Package php-tidy.x86_64 0:5.3.3-49.el6 will be installed
--> Processing Dependency: libtidy-0.99.so.0()(64bit) for package: php-tidy-5.3.3-49.el6.x86_64
--> Running transaction check
---> Package dejavu-fonts-common.noarch 0:2.33-1.el6 will be installed
--> Processing Dependency: fontpackages-filesystem for package: dejavu-fonts-common-2.33-1.el6.noarch
---> Package libX11-common.noarch 0:1.6.4-3.el6 will be installed
---> Package libtidy.x86_64 0:0.99.0-19.20070615.1.el6 will be installed
---> Package libxcb.x86_64 0:1.12-4.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.12-4.el6.x86_64
---> Package perl.x86_64 4:5.10.1-141.el6_7.1 will be updated
--> Processing Dependency: perl = 4:5.10.1-141.el6_7.1 for package: 1:perl-Module-Pluggable-3.90-141.el6_7.1.x86_64
--> Processing Dependency: perl = 4:5.10.1-141.el6_7.1 for package: 3:perl-version-0.77-141.el6_7.1.x86_64
--> Processing Dependency: perl = 4:5.10.1-141.el6_7.1 for package: 4:perl-libs-5.10.1-141.el6_7.1.x86_64
--> Processing Dependency: perl = 4:5.10.1-141.el6_7.1 for package: 1:perl-Pod-Escapes-1.04-141.el6_7.1.x86_64
--> Processing Dependency: perl = 4:5.10.1-141.el6_7.1 for package: 1:perl-Pod-Simple-3.13-141.el6_7.1.x86_64
---> Package perl.x86_64 4:5.10.1-144.el6 will be an update
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.021-144.el6 will be installed
---> Package perl-IO-Compress-Base.x86_64 0:2.021-144.el6 will be installed
---> Package perl-IO-Compress-Zlib.x86_64 0:2.021-144.el6 will be installed
--> Running transaction check
---> Package fontpackages-filesystem.noarch 0:1.41-1.1.el6 will be installed
---> Package libXau.x86_64 0:1.0.6-4.el6 will be installed
---> Package perl-Module-Pluggable.x86_64 1:3.90-141.el6_7.1 will be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-144.el6 will be an update
---> Package perl-Pod-Escapes.x86_64 1:1.04-141.el6_7.1 will be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-144.el6 will be an update
---> Package perl-Pod-Simple.x86_64 1:3.13-141.el6_7.1 will be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-144.el6 will be an update
---> Package perl-libs.x86_64 4:5.10.1-141.el6_7.1 will be updated
---> Package perl-libs.x86_64 4:5.10.1-144.el6 will be an update
---> Package perl-version.x86_64 3:0.77-141.el6_7.1 will be updated
---> Package perl-version.x86_64 3:0.77-144.el6 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                  Arch   Version                  Repository       Size
================================================================================
Installing:
 ispmanager-lite          x86_64 5.126.1-3.el6            ispsystem-5.126 2.9 k
Installing for dependencies:
 awstats                  noarch 7.0-3.el6                epel            1.2 M
 bind-utils               x86_64 32:9.8.2-0.62.rc1.el6_9.4
                                                          updates         189 k
 coremanager-pkg-bind     x86_64 5.126.1-1.el6            ispsystem-5.126 5.2 k
 coremanager-pkg-mysql    x86_64 5.126.1-1.el6            ispsystem-5.126 5.1 k
 coremanager-pkg-php      x86_64 5.126.1-1.el6            ispsystem-5.126 4.2 k
 dejavu-fonts-common      noarch 2.33-1.el6               base             63 k
 dejavu-sans-fonts        noarch 2.33-1.el6               base            2.2 M
 dovecot                  x86_64 1:2.0.9-22.el6           base            1.9 M
 dovecot-pigeonhole       x86_64 1:2.0.9-22.el6           base            100 k
 exim                     x86_64 4.84.2-3.el6             epel            1.3 M
 fontpackages-filesystem  noarch 1.41-1.1.el6             base            8.8 k
 freetype                 x86_64 2.3.11-17.el6            base            361 k
 httpd-itk                x86_64 2.2.22-7.el6             epel            137 k
 ipset                    x86_64 6.11-4.el6               base             63 k
 ispmanager-lite-common   x86_64 5.126.1-3.el6            ispsystem-5.126 5.5 M
 ispmanager-pkg-awstats   x86_64 5.126.1-3.el6            ispsystem-5.126 4.7 k
 ispmanager-pkg-bind      x86_64 5.126.1-3.el6            ispsystem-5.126 2.8 k
 ispmanager-pkg-dovecot   x86_64 5.126.1-3.el6            ispsystem-5.126 7.0 k
 ispmanager-pkg-exim      x86_64 5.126.1-3.el6            ispsystem-5.126  13 k
 ispmanager-pkg-httpd-itk x86_64 5.126.1-3.el6            ispsystem-5.126 7.9 k
 ispmanager-pkg-logrotate x86_64 5.126.1-3.el6            ispsystem-5.126 3.8 k
 ispmanager-pkg-myadmin   x86_64 5.126.1-3.el6            ispsystem-5.126 7.4 k
 ispmanager-pkg-mysql     x86_64 5.126.1-3.el6            ispsystem-5.126 5.5 k
 ispmanager-pkg-php       x86_64 5.126.1-3.el6            ispsystem-5.126 5.9 k
 ispmanager-pkg-proftpd   x86_64 5.126.1-3.el6            ispsystem-5.126 8.8 k
 ispmanager-pkg-roundcube x86_64 5.126.1-3.el6            ispsystem-5.126 9.4 k
 ispmanager-pkg-sieve     x86_64 5.126.1-3.el6            ispsystem-5.126 4.3 k
 ispmanager-plugins       x86_64 5.126.1-3.el6            ispsystem-5.126 5.9 k
 libX11                   x86_64 1.6.4-3.el6              base            587 k
 libX11-common            noarch 1.6.4-3.el6              base            171 k
 libXau                   x86_64 1.0.6-4.el6              base             24 k
 libXpm                   x86_64 3.5.10-2.el6             base             51 k
 libicu                   x86_64 4.2.1-14.el6             base            4.9 M
 libmcrypt                x86_64 2.5.8-9.el6              epel             96 k
 libmnl                   x86_64 1.0.2-3.el6              base             21 k
 libtidy                  x86_64 0.99.0-19.20070615.1.el6 base            127 k
 libxcb                   x86_64 1.12-4.el6               base            180 k
 mod_authnz_external      x86_64 3.2.6-1.el6              epel             25 k
 mod_rpaf                 x86_64 0.8.2-1.el6              ispsystem-base   19 k
 mod_ssl                  x86_64 1:2.2.15-60.el6.centos.6 updates          99 k
 mysql                    x86_64 5.1.73-8.el6_8           base            895 k
 mysql-server             x86_64 5.1.73-8.el6_8           base            8.6 M
 patch                    x86_64 2.6-6.el6                base             90 k
 perl-Compress-Raw-Zlib   x86_64 1:2.021-144.el6          base             70 k
 perl-Compress-Zlib       x86_64 2.021-144.el6            base             46 k
 perl-DBD-MySQL           x86_64 4.013-3.el6              base            134 k
 perl-DBI                 x86_64 1.609-4.el6              base            705 k
 perl-HTML-Parser         x86_64 3.64-2.el6               base            109 k
 perl-HTML-Tagset         noarch 3.20-4.el6               base             17 k
 perl-IO-Compress-Base    x86_64 2.021-144.el6            base             70 k
 perl-IO-Compress-Zlib    x86_64 2.021-144.el6            base            136 k
 perl-URI                 noarch 1.40-2.el6               base            117 k
 perl-libwww-perl         noarch 5.833-5.el6              base            390 k
 php                      x86_64 5.3.3-49.el6             base            1.1 M
 php-bcmath               x86_64 5.3.3-49.el6             base             40 k
 php-cli                  x86_64 5.3.3-49.el6             base            2.2 M
 php-common               x86_64 5.3.3-49.el6             base            530 k
 php-fedora-autoloader    noarch 1.0.0-1.el6              epel            9.5 k
 php-gd                   x86_64 5.3.3-49.el6             base            111 k
 php-intl                 x86_64 5.3.3-49.el6             base             76 k
 php-ldap                 x86_64 5.3.3-49.el6             base             43 k
 php-mbstring             x86_64 5.3.3-49.el6             base            460 k
 php-mcrypt               x86_64 5.3.3-5.el6              epel             19 k
 php-mysql                x86_64 5.3.3-49.el6             base             86 k
 php-pdo                  x86_64 5.3.3-49.el6             base             80 k
 php-pear                 noarch 1:1.9.4-5.el6            base            393 k
 php-pear-Auth-SASL       noarch 1.0.6-1.el6              epel             16 k
 php-pear-Mail-Mime       noarch 1.8.4-1.el6              epel             40 k
 php-pear-Mail-mimeDecode noarch 1.5.5-1.el6              epel             17 k
 php-pear-Net-IDNA2       noarch 0.1.1-3.el6              epel             24 k
 php-pear-Net-SMTP        noarch 1.6.1-1.el6              epel             22 k
 php-pear-Net-Sieve       noarch 1.3.4-1.el6              epel             19 k
 php-pear-Net-Socket      noarch 1.0.10-1.el6             epel             12 k
 php-php-gettext          noarch 1.0.12-1.el6             epel             22 k
 php-process              x86_64 5.3.3-49.el6             base             44 k
 php-pspell               x86_64 5.3.3-49.el6             base             33 k
 php-tcpdf                noarch 6.2.13-1.el6             epel            2.7 M
 php-tcpdf-dejavu-sans-fonts
                          noarch 6.2.13-1.el6             epel            315 k
 php-tidy                 x86_64 5.3.3-49.el6             base             41 k
 php-xml                  x86_64 5.3.3-49.el6             base            108 k
 phpMyAdmin               noarch 4.0.10.20-1.el6          epel            4.1 M
 proftpd                  x86_64 1.3.3g-10.el6            epel            3.3 M
 pwauth                   x86_64 2.3.10-5.el6             epel             15 k
 pwauth-isp               x86_64 2.3.10-3.el6             ispsystem-base  7.6 k
 pwgen                    x86_64 2.07-1.el6               epel             23 k
 roundcubemail            noarch 1.0.9-4.el6              epel            3.5 M
 shellinabox              x86_64 2.20-1.el6               epel            139 k
 zip                      x86_64 3.0-1.el6_7.1            base            259 k
Updating for dependencies:
 bind                     x86_64 32:9.8.2-0.62.rc1.el6_9.4
                                                          updates         4.0 M
 bind-libs                x86_64 32:9.8.2-0.62.rc1.el6_9.4
                                                          updates         892 k
 httpd                    x86_64 2.2.15-60.el6.centos.6   updates         836 k
 httpd-tools              x86_64 2.2.15-60.el6.centos.6   updates          80 k
 perl                     x86_64 4:5.10.1-144.el6         base             10 M
 perl-Module-Pluggable    x86_64 1:3.90-144.el6           base             41 k
 perl-Pod-Escapes         x86_64 1:1.04-144.el6           base             33 k
 perl-Pod-Simple          x86_64 1:3.13-144.el6           base            213 k
 perl-libs                x86_64 4:5.10.1-144.el6         base            579 k
 perl-version             x86_64 3:0.77-144.el6           base             52 k

Transaction Summary
================================================================================
Install      89 Package(s)
Upgrade      10 Package(s)

Total download size: 67 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                            14 MB/s |  67 MB     00:04
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : php-common-5.3.3-49.el6.x86_64                             1/109
  Installing : php-mbstring-5.3.3-49.el6.x86_64                           2/109
  Installing : php-cli-5.3.3-49.el6.x86_64                                3/109
  Installing : 1:php-pear-1.9.4-5.el6.noarch                              4/109
  Installing : php-pear-Auth-SASL-1.0.6-1.el6.noarch                      5/109
  Installing : php-xml-5.3.3-49.el6.x86_64                                6/109
  Installing : pwgen-2.07-1.el6.x86_64                                    7/109
  Installing : php-pear-Net-Socket-1.0.10-1.el6.noarch                    8/109
  Installing : php-pear-Mail-Mime-1.8.4-1.el6.noarch                      9/109
  Installing : php-pdo-5.3.3-49.el6.x86_64                               10/109
  Installing : php-mysql-5.3.3-49.el6.x86_64                             11/109
  Installing : php-process-5.3.3-49.el6.x86_64                           12/109
  Updating   : 32:bind-libs-9.8.2-0.62.rc1.el6_9.4.x86_64                13/109
  Installing : 32:bind-utils-9.8.2-0.62.rc1.el6_9.4.x86_64               14/109
  Installing : 1:dovecot-2.0.9-22.el6.x86_64                             15/109
  Installing : 1:dovecot-pigeonhole-2.0.9-22.el6.x86_64                  16/109
  Updating   : 32:bind-9.8.2-0.62.rc1.el6_9.4.x86_64                     17/109
  Installing : coremanager-pkg-bind-5.126.1-1.el6.x86_64                 18/109
  Installing : php-pear-Mail-mimeDecode-1.5.5-1.el6.noarch               19/109
  Installing : php-pear-Net-Sieve-1.3.4-1.el6.noarch                     20/109
  Installing : php-pear-Net-SMTP-1.6.1-1.el6.noarch                      21/109
  Installing : php-pear-Net-IDNA2-0.1.1-3.el6.noarch                     22/109
  Installing : php-php-gettext-1.0.12-1.el6.noarch                       23/109
  Installing : php-ldap-5.3.3-49.el6.x86_64                              24/109
  Installing : php-pspell-5.3.3-49.el6.x86_64                            25/109
  Installing : php-fedora-autoloader-1.0.0-1.el6.noarch                  26/109
  Installing : php-bcmath-5.3.3-49.el6.x86_64                            27/109
  Updating   : 1:perl-Pod-Escapes-1.04-144.el6.x86_64                    28/109
  Updating   : 4:perl-libs-5.10.1-144.el6.x86_64                         29/109
  Updating   : 1:perl-Pod-Simple-3.13-144.el6.x86_64                     30/109
  Updating   : 1:perl-Module-Pluggable-3.90-144.el6.x86_64               31/109
  Updating   : 3:perl-version-0.77-144.el6.x86_64                        32/109
  Updating   : 4:perl-5.10.1-144.el6.x86_64                              33/109
  Installing : mysql-5.1.73-8.el6_8.x86_64                               34/109
  Installing : perl-DBI-1.609-4.el6.x86_64                               35/109
  Installing : perl-IO-Compress-Base-2.021-144.el6.x86_64                36/109
  Installing : 1:perl-Compress-Raw-Zlib-2.021-144.el6.x86_64             37/109
  Installing : perl-URI-1.40-2.el6.noarch                                38/109
  Installing : perl-IO-Compress-Zlib-2.021-144.el6.x86_64                39/109
  Installing : perl-Compress-Zlib-2.021-144.el6.x86_64                   40/109
  Installing : perl-DBD-MySQL-4.013-3.el6.x86_64                         41/109
  Installing : mysql-server-5.1.73-8.el6_8.x86_64                        42/109
  Installing : coremanager-pkg-mysql-5.126.1-1.el6.x86_64                43/109
  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                        44/109
  Installing : perl-HTML-Parser-3.64-2.el6.x86_64                        45/109
  Installing : perl-libwww-perl-5.833-5.el6.noarch                       46/109
  Installing : awstats-7.0-3.el6.noarch                                  47/109
  Installing : exim-4.84.2-3.el6.x86_64                                  48/109
  Installing : libX11-common-1.6.4-3.el6.noarch                          49/109
  Installing : patch-2.6-6.el6.x86_64                                    50/109
  Installing : shellinabox-2.20-1.el6.x86_64                             51/109
  Installing : libmcrypt-2.5.8-9.el6.x86_64                              52/109
  Installing : php-mcrypt-5.3.3-5.el6.x86_64                             53/109
  Installing : proftpd-1.3.3g-10.el6.x86_64                              54/109
  Installing : libmnl-1.0.2-3.el6.x86_64                                 55/109
  Installing : ipset-6.11-4.el6.x86_64                                   56/109
  Installing : libXau-1.0.6-4.el6.x86_64                                 57/109
  Installing : libxcb-1.12-4.el6.x86_64                                  58/109
  Installing : libX11-1.6.4-3.el6.x86_64                                 59/109
  Installing : libXpm-3.5.10-2.el6.x86_64                                60/109
  Installing : libicu-4.2.1-14.el6.x86_64                                61/109
  Installing : php-intl-5.3.3-49.el6.x86_64                              62/109
  Installing : zip-3.0-1.el6_7.1.x86_64                                  63/109
  Installing : ispmanager-plugins-5.126.1-3.el6.x86_64                   64/109
  Installing : ispmanager-lite-common-5.126.1-3.el6.x86_64               65/109
  Installing : ispmanager-pkg-dovecot-5.126.1-3.el6.x86_64               66/109
  Installing : ispmanager-pkg-exim-5.126.1-3.el6.x86_64                  67/109
Detected exim version: 4.84.2
  Installing : ispmanager-pkg-mysql-5.126.1-3.el6.x86_64                 68/109
Stopping mysqld:  [  OK  ]
Starting mysqld:  [  OK  ]
  Installing : ispmanager-pkg-logrotate-5.126.1-3.el6.x86_64             69/109
  Installing : ispmanager-pkg-awstats-5.126.1-3.el6.x86_64               70/109
  Installing : ispmanager-pkg-sieve-5.126.1-3.el6.x86_64                 71/109
  Installing : ispmanager-pkg-proftpd-5.126.1-3.el6.x86_64               72/109
Generating a 1024 bit RSA private key
.++++++
................................................++++++
writing new private key to '/etc/pki/tls/certs/proftpd.pem'
-----
  Installing : ispmanager-pkg-bind-5.126.1-3.el6.x86_64                  73/109
  Installing : freetype-2.3.11-17.el6.x86_64                             74/109
  Installing : php-gd-5.3.3-49.el6.x86_64                                75/109
  Installing : fontpackages-filesystem-1.41-1.1.el6.noarch               76/109
  Installing : dejavu-fonts-common-2.33-1.el6.noarch                     77/109
  Installing : dejavu-sans-fonts-2.33-1.el6.noarch                       78/109
  Updating   : httpd-tools-2.2.15-60.el6.centos.6.x86_64                 79/109
  Updating   : httpd-2.2.15-60.el6.centos.6.x86_64                       80/109
  Installing : pwauth-2.3.10-5.el6.x86_64                                81/109
  Installing : php-5.3.3-49.el6.x86_64                                   82/109
  Installing : coremanager-pkg-php-5.126.1-1.el6.x86_64                  83/109
  Installing : roundcubemail-1.0.9-4.el6.noarch                          84/109
  Installing : mod_authnz_external-3.2.6-1.el6.x86_64                    85/109
  Installing : pwauth-isp-2.3.10-3.el6.x86_64                            86/109
  Installing : 1:mod_ssl-2.2.15-60.el6.centos.6.x86_64                   87/109
  Installing : mod_rpaf-0.8.2-1.el6.x86_64                               88/109
  Installing : httpd-itk-2.2.22-7.el6.x86_64                             89/109
  Installing : ispmanager-pkg-httpd-itk-5.126.1-3.el6.x86_64             90/109
  Installing : ispmanager-pkg-php-5.126.1-3.el6.x86_64                   91/109
  Installing : ispmanager-pkg-roundcube-5.126.1-3.el6.x86_64             92/109
  Installing : libtidy-0.99.0-19.20070615.1.el6.x86_64                   93/109
  Installing : php-tidy-5.3.3-49.el6.x86_64                              94/109
  Installing : php-tcpdf-6.2.13-1.el6.noarch                             95/109
  Installing : php-tcpdf-dejavu-sans-fonts-6.2.13-1.el6.noarch           96/109
  Installing : phpMyAdmin-4.0.10.20-1.el6.noarch                         97/109
  Installing : ispmanager-pkg-myadmin-5.126.1-3.el6.x86_64               98/109
  Installing : ispmanager-lite-5.126.1-3.el6.x86_64                      99/109
  Cleanup    : 1:perl-Module-Pluggable-3.90-141.el6_7.1.x86_64          100/109
  Cleanup    : 1:perl-Pod-Escapes-1.04-141.el6_7.1.x86_64               101/109
  Cleanup    : 1:perl-Pod-Simple-3.13-141.el6_7.1.x86_64                102/109
  Cleanup    : 4:perl-libs-5.10.1-141.el6_7.1.x86_64                    103/109
  Cleanup    : 4:perl-5.10.1-141.el6_7.1.x86_64                         104/109
  Cleanup    : 3:perl-version-0.77-141.el6_7.1.x86_64                   105/109
  Cleanup    : 32:bind-9.8.2-0.47.rc1.el6.x86_64                        106/109
  Cleanup    : httpd-2.2.15-54.el6.centos.x86_64                        107/109
  Cleanup    : httpd-tools-2.2.15-54.el6.centos.x86_64                  108/109
  Cleanup    : 32:bind-libs-9.8.2-0.47.rc1.el6.x86_64                   109/109
  Verifying  : perl-Compress-Zlib-2.021-144.el6.x86_64                    1/109
  Verifying  : libtidy-0.99.0-19.20070615.1.el6.x86_64                    2/109
  Verifying  : ispmanager-pkg-exim-5.126.1-3.el6.x86_64                   3/109
  Verifying  : pwauth-2.3.10-5.el6.x86_64                                 4/109
  Verifying  : ispmanager-pkg-proftpd-5.126.1-3.el6.x86_64                5/109
  Verifying  : ispmanager-pkg-myadmin-5.126.1-3.el6.x86_64                6/109
  Verifying  : coremanager-pkg-bind-5.126.1-1.el6.x86_64                  7/109
  Verifying  : httpd-tools-2.2.15-60.el6.centos.6.x86_64                  8/109
  Verifying  : php-ldap-5.3.3-49.el6.x86_64                               9/109
  Verifying  : php-php-gettext-1.0.12-1.el6.noarch                       10/109
  Verifying  : php-pear-Net-Sieve-1.3.4-1.el6.noarch                     11/109
  Verifying  : httpd-2.2.15-60.el6.centos.6.x86_64                       12/109
  Verifying  : 1:php-pear-1.9.4-5.el6.noarch                             13/109
  Verifying  : 32:bind-9.8.2-0.62.rc1.el6_9.4.x86_64                     14/109
  Verifying  : 1:dovecot-2.0.9-22.el6.x86_64                             15/109
  Verifying  : dejavu-fonts-common-2.33-1.el6.noarch                     16/109
  Verifying  : perl-IO-Compress-Zlib-2.021-144.el6.x86_64                17/109
  Verifying  : phpMyAdmin-4.0.10.20-1.el6.noarch                         18/109
  Verifying  : 32:bind-libs-9.8.2-0.62.rc1.el6_9.4.x86_64                19/109
  Verifying  : php-tidy-5.3.3-49.el6.x86_64                              20/109
  Verifying  : 3:perl-version-0.77-144.el6.x86_64                        21/109
  Verifying  : php-pspell-5.3.3-49.el6.x86_64                            22/109
  Verifying  : fontpackages-filesystem-1.41-1.1.el6.noarch               23/109
  Verifying  : libXpm-3.5.10-2.el6.x86_64                                24/109
  Verifying  : freetype-2.3.11-17.el6.x86_64                             25/109
  Verifying  : libxcb-1.12-4.el6.x86_64                                  26/109
  Verifying  : php-5.3.3-49.el6.x86_64                                   27/109
  Verifying  : coremanager-pkg-php-5.126.1-1.el6.x86_64                  28/109
  Verifying  : php-mbstring-5.3.3-49.el6.x86_64                          29/109
  Verifying  : awstats-7.0-3.el6.noarch                                  30/109
  Verifying  : ispmanager-pkg-php-5.126.1-3.el6.x86_64                   31/109
  Verifying  : ipset-6.11-4.el6.x86_64                                   32/109
  Verifying  : php-intl-5.3.3-49.el6.x86_64                              33/109
  Verifying  : 1:perl-Pod-Escapes-1.04-144.el6.x86_64                    34/109
  Verifying  : zip-3.0-1.el6_7.1.x86_64                                  35/109
  Verifying  : libicu-4.2.1-14.el6.x86_64                                36/109
  Verifying  : php-fedora-autoloader-1.0.0-1.el6.noarch                  37/109
  Verifying  : ispmanager-pkg-mysql-5.126.1-3.el6.x86_64                 38/109
  Verifying  : dejavu-sans-fonts-2.33-1.el6.noarch                       39/109
  Verifying  : ispmanager-pkg-sieve-5.126.1-3.el6.x86_64                 40/109
  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                        41/109
  Verifying  : 1:dovecot-pigeonhole-2.0.9-22.el6.x86_64                  42/109
  Verifying  : perl-DBI-1.609-4.el6.x86_64                               43/109
  Verifying  : libXau-1.0.6-4.el6.x86_64                                 44/109
  Verifying  : 1:mod_ssl-2.2.15-60.el6.centos.6.x86_64                   45/109
  Verifying  : perl-IO-Compress-Base-2.021-144.el6.x86_64                46/109
  Verifying  : php-pear-Net-Socket-1.0.10-1.el6.noarch                   47/109
  Verifying  : perl-DBD-MySQL-4.013-3.el6.x86_64                         48/109
  Verifying  : ispmanager-pkg-awstats-5.126.1-3.el6.x86_64               49/109
  Verifying  : php-bcmath-5.3.3-49.el6.x86_64                            50/109
  Verifying  : mod_rpaf-0.8.2-1.el6.x86_64                               51/109
  Verifying  : libmnl-1.0.2-3.el6.x86_64                                 52/109
  Verifying  : php-common-5.3.3-49.el6.x86_64                            53/109
  Verifying  : ispmanager-plugins-5.126.1-3.el6.x86_64                   54/109
  Verifying  : perl-libwww-perl-5.833-5.el6.noarch                       55/109
  Verifying  : 4:perl-libs-5.10.1-144.el6.x86_64                         56/109
  Verifying  : php-mcrypt-5.3.3-5.el6.x86_64                             57/109
  Verifying  : php-pear-Net-IDNA2-0.1.1-3.el6.noarch                     58/109
  Verifying  : php-pear-Auth-SASL-1.0.6-1.el6.noarch                     59/109
  Verifying  : mysql-5.1.73-8.el6_8.x86_64                               60/109
  Verifying  : php-xml-5.3.3-49.el6.x86_64                               61/109
  Verifying  : proftpd-1.3.3g-10.el6.x86_64                              62/109
  Verifying  : php-tcpdf-dejavu-sans-fonts-6.2.13-1.el6.noarch           63/109
  Verifying  : perl-HTML-Parser-3.64-2.el6.x86_64                        64/109
  Verifying  : 32:bind-utils-9.8.2-0.62.rc1.el6_9.4.x86_64               65/109
  Verifying  : 1:perl-Compress-Raw-Zlib-2.021-144.el6.x86_64             66/109
  Verifying  : httpd-itk-2.2.22-7.el6.x86_64                             67/109
  Verifying  : libX11-1.6.4-3.el6.x86_64                                 68/109
  Verifying  : libmcrypt-2.5.8-9.el6.x86_64                              69/109
  Verifying  : pwgen-2.07-1.el6.x86_64                                   70/109
  Verifying  : shellinabox-2.20-1.el6.x86_64                             71/109
  Verifying  : mysql-server-5.1.73-8.el6_8.x86_64                        72/109
  Verifying  : patch-2.6-6.el6.x86_64                                    73/109
  Verifying  : roundcubemail-1.0.9-4.el6.noarch                          74/109
  Verifying  : ispmanager-lite-common-5.126.1-3.el6.x86_64               75/109
  Verifying  : ispmanager-pkg-bind-5.126.1-3.el6.x86_64                  76/109
  Verifying  : php-pear-Mail-Mime-1.8.4-1.el6.noarch                     77/109
  Verifying  : 4:perl-5.10.1-144.el6.x86_64                              78/109
  Verifying  : ispmanager-pkg-dovecot-5.126.1-3.el6.x86_64               79/109
  Verifying  : ispmanager-lite-5.126.1-3.el6.x86_64                      80/109
  Verifying  : mod_authnz_external-3.2.6-1.el6.x86_64                    81/109
  Verifying  : php-cli-5.3.3-49.el6.x86_64                               82/109
  Verifying  : exim-4.84.2-3.el6.x86_64                                  83/109
  Verifying  : php-pdo-5.3.3-49.el6.x86_64                               84/109
  Verifying  : libX11-common-1.6.4-3.el6.noarch                          85/109
  Verifying  : ispmanager-pkg-httpd-itk-5.126.1-3.el6.x86_64             86/109
  Verifying  : 1:perl-Pod-Simple-3.13-144.el6.x86_64                     87/109
  Verifying  : php-pear-Mail-mimeDecode-1.5.5-1.el6.noarch               88/109
  Verifying  : php-pear-Net-SMTP-1.6.1-1.el6.noarch                      89/109
  Verifying  : php-tcpdf-6.2.13-1.el6.noarch                             90/109
  Verifying  : php-mysql-5.3.3-49.el6.x86_64                             91/109
  Verifying  : coremanager-pkg-mysql-5.126.1-1.el6.x86_64                92/109
  Verifying  : perl-URI-1.40-2.el6.noarch                                93/109
  Verifying  : pwauth-isp-2.3.10-3.el6.x86_64                            94/109
  Verifying  : php-gd-5.3.3-49.el6.x86_64                                95/109
  Verifying  : 1:perl-Module-Pluggable-3.90-144.el6.x86_64               96/109
  Verifying  : php-process-5.3.3-49.el6.x86_64                           97/109
  Verifying  : ispmanager-pkg-logrotate-5.126.1-3.el6.x86_64             98/109
  Verifying  : ispmanager-pkg-roundcube-5.126.1-3.el6.x86_64             99/109
  Verifying  : 32:bind-libs-9.8.2-0.47.rc1.el6.x86_64                   100/109
  Verifying  : 32:bind-9.8.2-0.47.rc1.el6.x86_64                        101/109
  Verifying  : 1:perl-Pod-Escapes-1.04-141.el6_7.1.x86_64               102/109
  Verifying  : 4:perl-5.10.1-141.el6_7.1.x86_64                         103/109
  Verifying  : 4:perl-libs-5.10.1-141.el6_7.1.x86_64                    104/109
  Verifying  : httpd-tools-2.2.15-54.el6.centos.x86_64                  105/109
  Verifying  : 3:perl-version-0.77-141.el6_7.1.x86_64                   106/109
  Verifying  : 1:perl-Module-Pluggable-3.90-141.el6_7.1.x86_64          107/109
  Verifying  : 1:perl-Pod-Simple-3.13-141.el6_7.1.x86_64                108/109
  Verifying  : httpd-2.2.15-54.el6.centos.x86_64                        109/109

Installed:
  ispmanager-lite.x86_64 0:5.126.1-3.el6

Dependency Installed:
  awstats.noarch 0:7.0-3.el6
  bind-utils.x86_64 32:9.8.2-0.62.rc1.el6_9.4
  coremanager-pkg-bind.x86_64 0:5.126.1-1.el6
  coremanager-pkg-mysql.x86_64 0:5.126.1-1.el6
  coremanager-pkg-php.x86_64 0:5.126.1-1.el6
  dejavu-fonts-common.noarch 0:2.33-1.el6
  dejavu-sans-fonts.noarch 0:2.33-1.el6
  dovecot.x86_64 1:2.0.9-22.el6
  dovecot-pigeonhole.x86_64 1:2.0.9-22.el6
  exim.x86_64 0:4.84.2-3.el6
  fontpackages-filesystem.noarch 0:1.41-1.1.el6
  freetype.x86_64 0:2.3.11-17.el6
  httpd-itk.x86_64 0:2.2.22-7.el6
  ipset.x86_64 0:6.11-4.el6
  ispmanager-lite-common.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-awstats.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-bind.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-dovecot.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-exim.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-httpd-itk.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-logrotate.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-myadmin.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-mysql.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-php.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-proftpd.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-roundcube.x86_64 0:5.126.1-3.el6
  ispmanager-pkg-sieve.x86_64 0:5.126.1-3.el6
  ispmanager-plugins.x86_64 0:5.126.1-3.el6
  libX11.x86_64 0:1.6.4-3.el6
  libX11-common.noarch 0:1.6.4-3.el6
  libXau.x86_64 0:1.0.6-4.el6
  libXpm.x86_64 0:3.5.10-2.el6
  libicu.x86_64 0:4.2.1-14.el6
  libmcrypt.x86_64 0:2.5.8-9.el6
  libmnl.x86_64 0:1.0.2-3.el6
  libtidy.x86_64 0:0.99.0-19.20070615.1.el6
  libxcb.x86_64 0:1.12-4.el6
  mod_authnz_external.x86_64 0:3.2.6-1.el6
  mod_rpaf.x86_64 0:0.8.2-1.el6
  mod_ssl.x86_64 1:2.2.15-60.el6.centos.6
  mysql.x86_64 0:5.1.73-8.el6_8
  mysql-server.x86_64 0:5.1.73-8.el6_8
  patch.x86_64 0:2.6-6.el6
  perl-Compress-Raw-Zlib.x86_64 1:2.021-144.el6
  perl-Compress-Zlib.x86_64 0:2.021-144.el6
  perl-DBD-MySQL.x86_64 0:4.013-3.el6
  perl-DBI.x86_64 0:1.609-4.el6
  perl-HTML-Parser.x86_64 0:3.64-2.el6
  perl-HTML-Tagset.noarch 0:3.20-4.el6
  perl-IO-Compress-Base.x86_64 0:2.021-144.el6
  perl-IO-Compress-Zlib.x86_64 0:2.021-144.el6
  perl-URI.noarch 0:1.40-2.el6
  perl-libwww-perl.noarch 0:5.833-5.el6
  php.x86_64 0:5.3.3-49.el6
  php-bcmath.x86_64 0:5.3.3-49.el6
  php-cli.x86_64 0:5.3.3-49.el6
  php-common.x86_64 0:5.3.3-49.el6
  php-fedora-autoloader.noarch 0:1.0.0-1.el6
  php-gd.x86_64 0:5.3.3-49.el6
  php-intl.x86_64 0:5.3.3-49.el6
  php-ldap.x86_64 0:5.3.3-49.el6
  php-mbstring.x86_64 0:5.3.3-49.el6
  php-mcrypt.x86_64 0:5.3.3-5.el6
  php-mysql.x86_64 0:5.3.3-49.el6
  php-pdo.x86_64 0:5.3.3-49.el6
  php-pear.noarch 1:1.9.4-5.el6
  php-pear-Auth-SASL.noarch 0:1.0.6-1.el6
  php-pear-Mail-Mime.noarch 0:1.8.4-1.el6
  php-pear-Mail-mimeDecode.noarch 0:1.5.5-1.el6
  php-pear-Net-IDNA2.noarch 0:0.1.1-3.el6
  php-pear-Net-SMTP.noarch 0:1.6.1-1.el6
  php-pear-Net-Sieve.noarch 0:1.3.4-1.el6
  php-pear-Net-Socket.noarch 0:1.0.10-1.el6
  php-php-gettext.noarch 0:1.0.12-1.el6
  php-process.x86_64 0:5.3.3-49.el6
  php-pspell.x86_64 0:5.3.3-49.el6
  php-tcpdf.noarch 0:6.2.13-1.el6
  php-tcpdf-dejavu-sans-fonts.noarch 0:6.2.13-1.el6
  php-tidy.x86_64 0:5.3.3-49.el6
  php-xml.x86_64 0:5.3.3-49.el6
  phpMyAdmin.noarch 0:4.0.10.20-1.el6
  proftpd.x86_64 0:1.3.3g-10.el6
  pwauth.x86_64 0:2.3.10-5.el6
  pwauth-isp.x86_64 0:2.3.10-3.el6
  pwgen.x86_64 0:2.07-1.el6
  roundcubemail.noarch 0:1.0.9-4.el6
  shellinabox.x86_64 0:2.20-1.el6
  zip.x86_64 0:3.0-1.el6_7.1

Dependency Updated:
  bind.x86_64 32:9.8.2-0.62.rc1.el6_9.4
  bind-libs.x86_64 32:9.8.2-0.62.rc1.el6_9.4
  httpd.x86_64 0:2.2.15-60.el6.centos.6
  httpd-tools.x86_64 0:2.2.15-60.el6.centos.6
  perl.x86_64 4:5.10.1-144.el6
  perl-Module-Pluggable.x86_64 1:3.90-144.el6
  perl-Pod-Escapes.x86_64 1:1.04-144.el6
  perl-Pod-Simple.x86_64 1:3.13-144.el6
  perl-libs.x86_64 4:5.10.1-144.el6
  perl-version.x86_64 3:0.77-144.el6

Complete!
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: dedic.sh
 * epel: download.ispsystem.com
 * extras: dedic.sh
 * ispsystem-base: download.ispsystem.com
 * updates: dedic.sh
Resolving Dependencies
--> Running transaction check
---> Package coremanager-pkg-fail2ban.x86_64 0:5.126.1-1.el6 will be installed
--> Processing Dependency: fail2ban for package: coremanager-pkg-fail2ban-5.126.1-1.el6.x86_64
--> Processing Dependency: fail2ban for package: coremanager-pkg-fail2ban-5.126.1-1.el6.x86_64
--> Running transaction check
---> Package fail2ban.noarch 0:0.9.6-1.el6.1 will be installed
--> Processing Dependency: python-inotify for package: fail2ban-0.9.6-1.el6.1.noarch
--> Processing Dependency: gamin-python for package: fail2ban-0.9.6-1.el6.1.noarch
--> Running transaction check
---> Package gamin-python.x86_64 0:0.1.10-9.el6 will be installed
---> Package python-inotify.noarch 0:0.9.1-1.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                    Arch     Version            Repository         Size
================================================================================
Installing:
 coremanager-pkg-fail2ban   x86_64   5.126.1-1.el6      ispsystem-5.126   2.6 k
Installing for dependencies:
 fail2ban                   noarch   0.9.6-1.el6.1      epel              468 k
 gamin-python               x86_64   0.1.10-9.el6       base               33 k
 python-inotify             noarch   0.9.1-1.el6        epel               50 k

Transaction Summary
================================================================================
Install       4 Package(s)

Total download size: 553 k
Installed size: 607 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.6 MB/s | 553 kB     00:00
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : gamin-python-0.1.10-9.el6.x86_64                             1/4
  Installing : python-inotify-0.9.1-1.el6.noarch                            2/4
  Installing : fail2ban-0.9.6-1.el6.1.noarch                                3/4
  Installing : coremanager-pkg-fail2ban-5.126.1-1.el6.x86_64                4/4
Stopping fail2ban: ERROR  Failed to access socket path: /var/run/fail2ban/fail2ban.sock. Is fail2ban running?
[FAILED]
Starting fail2ban: [  OK  ]
Fail2ban configured
  Verifying  : python-inotify-0.9.1-1.el6.noarch                            1/4
  Verifying  : fail2ban-0.9.6-1.el6.1.noarch                                2/4
  Verifying  : gamin-python-0.1.10-9.el6.x86_64                             3/4
  Verifying  : coremanager-pkg-fail2ban-5.126.1-1.el6.x86_64                4/4

Installed:
  coremanager-pkg-fail2ban.x86_64 0:5.126.1-1.el6

Dependency Installed:
  fail2ban.noarch 0:0.9.6-1.el6.1         gamin-python.x86_64 0:0.1.10-9.el6
  python-inotify.noarch 0:0.9.1-1.el6

Complete!
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: dedic.sh
 * extras: dedic.sh
 * updates: dedic.sh
Metadata Cache Created
=================================================
ispmanager-lite is installed
Go to the "https://labe3717.justinstalledpanel.com:1500/ispmgr" to login
Login: root
Password: <root password>

If this doesn't work you can use IP instead of domain
Like: "https://88.221.235.127:1500/ispmgr"
=================================================

[root@avege ~]#


Внимание!

Не закрывайте окно PuTTY не переписав адреса доступа к панели управления ISPmanager на сайте.


====================
ispmanager-lite is installed
Go to the
"https://lee6ca8e. justinstalledpanel.com: 1500/ispmgr"
to login
Login: root
Password: root password


If this doesn't work you can use IP instead of domain
Like:
"https://88.221.235.127: 1500/ispmgr"
====================

====================
Установлен ispmanager-lite
Перейдите на страницу
"https://lee6ca8e.justinstalledpanel.com:1500/ispmgr"
для входа в систему
Логин:: root
Пароль: root password


Если это не работает, вы можете использовать IP вместо домена
Например:
«https://88.221.235.127:1500/ispmgr»
====================

(Общий) После окончания установки панель управления ISPmanager доступна по следующему адресу:

Url: https://<ip адрес сервера>:1500/ispmgr
Login: root
Password: <root password>

Установка ISPmanager производилась второй раз

При первой установке ISPmanager получено сообщение:
Trial license for this IP has expired You have no commercial license for ispmanager-lite or it can't be activated automatically Please enter activation key or press Enter to exit:
Пробная лицензия на этот IP-адрес истекла У вас нет коммерческой лицензии для ispmanager-lite или она не может быть активирована автоматически Введите ключ активации или нажмите Enter для выхода:

Потому что очень трудно на сайте my.ispsystem.com найти ключ лицензии.


Если, до установки ISPmanager вы введя в адресную строку браузера, полученный после оплаты сервера VPS,
IP-адрес: 88.221.235.127,
видите тестовую страницу — Apache HTTP Server Test Page powered by CentOS

Apache HTTP Server Test Page powered by CentOS

То, после установки ISPmanager выводится -

Index of /

Name Last modified Size Description
Apache/2.2.22 (@RELEASE@) Server at 88.221.235.127 Port 80

Это значит, что установщик ISPmanager создал пустой каталог пользователя и в файле конфигурации Apache прописал путь к нему.